@charset "UTF-8";

/*---------------------*/
/* TOP共通 */

/* mv */
@keyframes zoomIn {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.05);
  }
}
.p-mv .splide__slide {
  overflow: hidden;
  position: relative;
  min-height: 500px;
}
.p-mv .splide__slide a:hover {
  opacity: 0.95;
}
.p-mv .splide__slide .mv-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1.05);
  display: block;
}
.p-mv .splide__slide.is-active .mv-img {
  animation: zoomIn 5s linear forwards;
}
.p-mv .splide__slide .text-area {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
}
.p-mv .splide__slide .text-area01 {
  position: absolute;
  z-index: 2;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  text-align: center;
}
.p-mv .splide__slide .mv-ttl {
  color: #fff;
  text-align: center;
  font-size: 5.2rem;
  font-weight: bold;
  width: 100%;
  -webkit-text-stroke: 10px var(--tx-primary);
  paint-order: stroke fill;
  filter: drop-shadow(5px 5px 0px rgba(112, 112, 112, 1));
}
.p-mv .splide__slide .ttl-en {
  font-size: 6.2rem;
}
.p-mv .splide__slide .mv-subttl {
  color: #fff;
  text-align: center;
  font-size: 4rem;
  font-weight: bold;
  width: 100%;
  -webkit-text-stroke: 10px var(--tx-primary);
  paint-order: stroke fill;
  filter: drop-shadow(5px 5px 0px rgba(112, 112, 112, 1));
  margin-top: 30px;
}
.p-mv .frame-area {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  position: relative;
  max-width: 1000px;
  margin: 40px auto 0;
}
.p-mv .mv-illust03-1 {
  position: absolute;
  top: 50%;
  left: -150px;
  transform: translateY(-50%);
  width: 210px;
  height: auto;
}
.p-mv .mv-illust03-2 {
  position: absolute;
  top: 50%;
  right: -30px;
  transform: translateY(-50%);
  width: 80px;
  height: auto;
}
.p-mv .mv-illust04-1 {
  position: absolute;
  top: 40%;
  left: -80px;
  transform: translateY(-50%);
  width: 160px;
  height: auto;
}
.p-mv .mv-illust04-2 {
  position: absolute;
  top: 0%;
  right: -100px;
  transform: translateY(-50%);
  width: 150px;
  height: auto;
}
.p-mv .f-white {
  text-align: center;
  font-size: 2.6rem;
  font-weight: 600;
  display: block;
  width: max-content;
  margin: 0 auto;
  background-color: var(--bg-light);
  padding: 6px 60px;
  border-radius: 30px;
}
.p-mv .f-green {
  display: flex;
  justify-content: center;
  column-gap: 50px;
}
.p-mv .f-green-ttl {
  text-align: center;
  font-size: 2.2rem;
  font-weight: 400;
  background-color: var(--bg-accent);
  color: var(--tx-on-color);
  padding: 6px 60px;
  border-radius: 30px;
}
@media screen and (max-width: 1280px) {
  .p-mv .splide__slide .mv-ttl {
    font-size: 4.5rem;
    -webkit-text-stroke: 8px var(--tx-primary);
    filter: drop-shadow(4px 4px 0px rgba(112, 112, 112, 1));
    line-height: 1.5;
  }
  .p-mv .splide__slide .mv-subttl {
    font-size: 3.8rem;
    -webkit-text-stroke: 8px var(--tx-primary);
    filter: drop-shadow(4px 4px 0px rgba(112, 112, 112, 1));
    margin-top: 25px;
    margin-top: 10px;
  }
  .p-mv .frame-area {
    margin: 20px auto 0;
  }
  .p-mv .f-white-ttl {
    font-size: 2.3rem;
  }
  .p-mv .f-green-ttl {
    font-size: 2rem;
  }
  .p-mv .mv-illust03-1 {
    left: -50px;
    width: 140px;
  }
  .p-mv .mv-illust03-2 {
    right: 10px;
    width: 75px;
  }
  .p-mv .mv-illust04-1 {
    left: -20px;
    width: 120px;
  }
  .p-mv .mv-illust04-2 {
    right: -30px;
    width: 120px;
  }
}
@media screen and (max-width: 1024px) {
  .p-mv .splide__slide {
    min-height: 450px;
  }
  .p-mv .splide__slide .mv-ttl {
    font-size: 3.8rem;
    -webkit-text-stroke: 6px var(--tx-primary);
    filter: drop-shadow(3px 3px 0px rgba(112, 112, 112, 1));
  }
  .p-mv .splide__slide .mv-subttl {
    font-size: 3.2rem;
    -webkit-text-stroke: 5px var(--tx-primary);
    filter: drop-shadow(3px 3px 0px rgba(112, 112, 112, 1));
    margin-top: 10px;
  }
  .p-mv .mv-illust03-1,
  .p-mv .mv-illust03-2 {
    top: 80%;
  }
  .p-mv .mv-illust03-1 {
    left: -20px;
    top: 130px;
    width: 120px;
  }
  .p-mv .mv-illust03-2 {
    right: -10px;
  }
}
@media screen and (max-width: 960px) {
  .p-mv .splide__slide {
    min-height: 400px;
  }
  .p-mv .f-white {
    font-size: 2rem;
    line-height: 1.2;
  }
  .p-mv .f-green {
    column-gap: 10px;
  }
  .p-mv .f-green-ttl {
    font-size: 1.6rem;
  }
  .p-mv .mv-illust04-1 {
    left: -20px;
    top: 60%;
    width: 100px;
  }
  .p-mv .mv-illust04-2 {
    top: 30%;
    right: -30px;
    width: 100px;
  }
}
@media screen and (max-width: 767px) {
  .p-mv .splide__slide {
    min-height: 380px;
  }
  .p-mv .splide__slide .text-area01 {
    bottom: initial;
    top: 60%;
    transform: translate(-50%, -50%);
  }
  .p-mv .splide__slide .mv-ttl {
    font-size: 3.2rem;
    line-height: 1.4;
  }
  .p-mv .splide__slide .mv-subttl {
    font-size: 2.6rem;
  }
  .p-mv .f-white {
    font-size: 1.8rem;
    line-height: 1.2;
  }
  .p-mv .f-green {
    flex-direction: column;
    row-gap: 5px;
    max-width: 400px;
    margin: 0 auto;
  }
  .p-mv .f-green-ttl {
    padding: 5px 20px;
  }

  .p-mv .mv-illust03-1 {
    width: 120px;
    top: 120px;
    left: -10px;
  }
  .p-mv .mv-illust03-2 {
    width: 65px;
  }
  .p-mv .mv-illust04-1 {
    width: 80px;
  }
  .p-mv .mv-illust04-2 {
    width: 80px;
  }
}
@media screen and (max-width: 600px) {
  .p-mv .f-white {
    padding: 5px 30px;
  }
  .p-mv .mv-illust03-1 {
    top: 170px;
  }
  .p-mv .mv-illust03-2 {
    top: 180px;
    right: 0px;
    width: 55px;
  }
  .p-mv .mv-illust04-1 {
    top: 140px;
  }
  .p-mv .mv-illust04-2 {
    top: 120px;
  }
}
@media screen and (max-width: 500px) {
  .p-mv .mv-illust03-1 {
    top: 200px;
  }
}
@media screen and (max-width: 450px) {
  .p-mv .splide__slide .mv-ttl {
    font-size: 2.5rem;
  }
  .p-mv .splide__slide .mv-subttl {
    font-size: 2.2rem;
  }
  .p-mv .f-white {
    font-size: 1.4rem;
    line-height: 1.2;
  }
  .p-mv .f-green-ttl {
    font-size: 1.4rem;
    line-height: 1.2;
  }
  .p-mv .mv-illust03-1 {
    top: 180px;
    width: 110px;
  }
  .p-mv .mv-illust03-2 {
    top: 190px;
    right: 10px;
  }
}
@media screen and (max-width: 350px) {
  .p-mv .splide__slide .mv-ttl {
    font-size: 2.3rem;
  }
}

/*---------------------*/
/* 業務内容 SERVICE */
.top-service .list01.layout01::before {
  background-image: url(../images/top/service01.webp);
}
.top-service .list02.layout01::before {
  background-image: url(../images/top/service02.webp);
}
.top-service .list03.layout01::before {
  background-image: url(../images/top/service03.webp);
}
.top-service .list04.layout01::before {
  background-image: url(../images/top/service04.webp);
}
.top-service .list05.layout01::before {
  background-image: url(../images/top/service05.webp);
}
.top-service .layout-inner .text-box {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: var(--bg-base);
}
.top-service .content-main-ttl {
  color: var(--tx-accent);
}
.top-service .content-sub-ttl {
  color: var(--tx-primary);
  font-weight: 400;
  font-size: 1.6rem;
}
.top-service .c-btn-area {
  margin-top: 70px;
}
.top-service .c-btn-area {
  position: relative;
}
.top-service .illust {
  position: absolute;
  height: auto;
}
.top-service .list01 .illust {
  right: 30px;
  bottom: -10px;
  width: 60px;
}
.top-service .list02 .illust {
  left: 0px;
  bottom: -40px;
  width: 90px;
}
.top-service .list03 .illust {
  left: 0px;
  bottom: -20px;
  width: 100px;
}
.top-service .list04 .illust {
  right: 30px;
  bottom: -40px;
  width: 75px;
}
.top-service .list05 .illust {
  right: 30px;
  bottom: -100px;
  width: 80px;
}
@media screen and (max-width: 1280px) {
  .top-service .layout-inner {
    min-height: 400px;
  }
  .top-service .layout-inner .text-box {
    padding-top: 50px;
    padding-bottom: 60px;
  }
  .top-service .content-ttl {
    display: block;
    margin-bottom: 30px;
  }
  .top-service .c-btn-area {
    margin-top: 40px;
  }
  .top-service .list02 .illust {
    bottom: -10px;
    left: 20px;
    width: 60px;
  }
  .top-service .list03 .illust {
    left: 0px;
    bottom: -10px;
    width: 70px;
  }
  .top-service .list04 .illust {
    bottom: -20px;
    width: 60px;
  }
  .top-service .list05 .illust {
    right: 30px;
    bottom: -40px;
    width: 60px;
  }
}
@media screen and (max-width: 1024px) {
  .top-service .content-ttl {
    margin-bottom: 20px;
  }
  .top-service .layout-inner .text-box {
    padding-top: 30px;
    padding-bottom: 50px;
  }
  .top-service .c-btn-area {
    margin-top: 30px;
  }
}
@media screen and (max-width: 960px) {
  .top-service .layout01::before {
    position: relative;
    display: block;
    width: 94%;
    height: 360px;
    margin: 0 auto;
  }
  .top-service .layout-inner .text-box {
    width: 100%;
    padding: 20px 0 80px;
  }
  .top-service .list05 .layout-inner .text-box {
    padding: 20px 0 40px;
  }
}
@media screen and (max-width: 960px) {
  .top-service .layout01::before {
    height: 300px;
  }
}
@media screen and (max-width: 430px) {
  .top-service .content-sub-ttl {
    padding-top: 10px;
  }
  .top-service .layout01::before {
    height: 250px;
  }
  .top-service .layout01 .illust {
    right: 20px;
    left: initial;
  }
  .top-service .c-btn {
    margin: 0;
  }
}

/*---------------------*/
/* サポート　support */
.p-support .section-wide {
  border: 10px solid var(--bg-accent);
  padding: 60px;
}
.p-support .content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.p-support .img-area {
  padding-right: 50px;
}
.p-support .text-area {
  padding: 30px 0;
}
.p-support .support-ttl {
  font-size: 2.5rem;
  margin-bottom: 30px;
}
.p-support .c-btn-area {
  margin-top: 80px;
}
.p-support .c-btn {
  width: 270px;
}
@media screen and (max-width: 1280px) {
  .p-support .section-wide {
    padding: 40px 20px;
  }
  .p-support .img-area {
    padding-right: 30px;
  }
  .p-support .text-area {
    padding: 20px 0;
  }
  .p-support .c-btn-area {
    margin-top: 40px;
  }
}
@media screen and (max-width: 1024px) {
  .p-support .section-wide {
    padding: 30px 0px;
  }
  .p-support .text-area {
    padding: 0;
  }
  .p-support .support-ttl {
    margin-bottom: 20px;
    font-size: 2.2rem;
  }
  .p-support .c-btn-area {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-support .content {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
  }
  .p-support .img-area {
    padding-right: 0px;
    max-height: 400px;
    overflow: hidden;
  }
  .p-support .c-btn-area {
    margin-top: 30px;
  }
}
@media screen and (max-width: 600px) {
  .p-support .support-ttl {
    font-size: 2rem;
  }
}
@media screen and (max-width: 430px) {
  .p-support .support-ttl {
    font-size: 1.8rem;
  }
  .p-support .c-btn {
    width: 240px;
  }
}

/*---------------------*/
/* ギャラリー　gallery */
.p-gallery {
  padding-top: 0;
}
.p-gallery .content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 30px;
}
@media screen and (max-width: 1024px) {
  .p-gallery .content {
    column-gap: 10px;
  }
}
@media screen and (max-width: 600px) {
  .p-gallery .content {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 10px;
  }
  .p-gallery .content > *:first-child {
    grid-column: 1 / -1;
  }
}
